@font-face {
    font-family: Font1;
    src: url(/fonts/Handlee-Regular.ttf);
}
@font-face {
    font-family: Font7;
    src: url(/fonts/upcjbi.ttf) format("truetype");
}
* {
	box-sizing: border-box;
}
body {
	color: #FFF;
	font-family: Font1;
	/*font-family: Arial;*/
	font-size: 14pt;
	/*font-weight: bold;*/
	font-family: Verdana, Times, serif;
}
h1 {
	font-family: Font1;
}
#bg {
  position: fixed; 
  top: 0; 
  left: 0; 
	
  /* Preserve aspet ratio */
  min-width: 100%;
  min-height: 100%;
  z-index: -10;
}
a:link {
	color: #0AF;
	/*background-color: #000;*/
	text-decoration: none;
}
a:hover {
	color: #00F;
	*-background-color: #0AF;*/
	text-decoration: none;
}
a:visited {
	color: #0AF;
	/*background-color: #000;*/
	text-decoration: none;
}
a:active {
	color: #0AF;
	/*background-color: #000;*/
	text-decoration: none;
}
a#menu {
	float: left;
}
a#menu:hover {
	color: #FFF;
	background-color: #00F;
}
p:hover {
	color: #FFF;
	background-color: #0AF;
	text-decoration: none;
	/*font-size: 10pt;*/
}
#topcontrol {
	border: none;
	box-shadow: none;
	width:20px; 
	height:85px;
}
div {
	color: #FFF;
	background: #000; 
	/*background: transparent; */
	border: 1px solid #0AF; 
	width: 80%; 
	/*height: 80%;*/ 
	box-shadow: 0px 0px 5px 3px #0AF;
}
.topnav {
  overflow: hidden;
  width: 800px;

  background-color: #333;
}

.topnav a {
  /*float: left;*/
  display: inline;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
    background-color: #4CAF50;
    color: white;
}
#menu {
	
}
#callsign {
	margin-bottom: 0;
	color: yellow; 
	font-size: 4em;
	
	font-size: calc((.8em + 1vmin) + (.8em + 1vmax));
	
	text-align: center;
	/*background: #009;*/
	text-shadow: 0px 3px 3px #FA0;
	/*border: 1px solid #0F0;*/
}
#opname {
	margin-top: 0px;
	color: yellow;
	font-size: 60px;
	text-align: center;
	text-shadow: 0px 3px 3px #FA0;
	/*border: 1px solid #F00;*/
}
#location {
	margin-bottom: 0;
	color: yellow; 
	font-size: 1em;
	text-align: center;
	/*background: #009;*/
	text-shadow: 0px 3px 3px #FA0;
	/*border: 1px solid #0F0;*/
}